<template>
<v-container>
  <p>{{ route.path }}</p>

  <p>404 err</p>
</v-container>
</template>

<script>
export default {
  computed: {
    route() {
      return this.$route;
    },
  },
};
</script>
